jQuery(document).ready(function() {
	if (jQuery(window).width() < 992) {
		setTimeout(function(){
			jQuery('body.home .menu-item a[href*="#"]').bind('click', function(e) {
				e.preventDefault();
				var target = jQuery(this).attr("href");
				jQuery('html, body').stop().animate({
					scrollTop: jQuery(target).offset().top
				}, 600, function() {
				});
				return false;
			});
			jQuery(window).scroll(function() {
				var scrollDistance = jQuery(window).scrollTop();
				jQuery('.page-section').each(function(i) {
					if (jQuery(this).position().top <= scrollDistance) {
						jQuery('.menu-item  a.active').removeClass('active');
						jQuery('.menu-item  a').eq(i).addClass('active');
					}
				});
			}).scroll();
		}, 300);
	}
});
// On scroll add active class js end

//alert(templateUrl);

